package zdb.exceptions;

public class DocumentAlreadyExistsException extends ZDBException {

    public String bucket;
    public String id;

    public DocumentAlreadyExistsException(String bucket, String id) {
        super("Document " + id + " already exists in bucket " + bucket);
        this.bucket = bucket;
        this.id = id;
    }
}
