package zdb.client.annotations;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Retention(RetentionPolicy.RUNTIME)
@Target(value={ElementType.FIELD, ElementType.METHOD})
public @interface Index {
    
    public boolean indexed() default true;
    public boolean stored() default false;
    public boolean fulltext() default false;
    public boolean exact() default false;
    public String name() default "_";

}
