package zdb.exceptions;

public class DocumentDoesNotExistException extends ZDBException {

    public String bucket;
    public String id;

    public DocumentDoesNotExistException(String bucket, String id) {
        super("Document " + id + " does not exist in bucket " + bucket);
        this.bucket = bucket;
        this.id = id;
    }
}
